Rwanda RAMS - Data Services #1549

build deployment in Rwanda
19/12/2024 01:47 PM - Harinath Vajrala

Status: Closed Start date: 18/12/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 3:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

build deployment in Rwanda stage

History

#1 - 03/01/2025 11:37 AM - Redmine Admin

- Status changed from New to Closed

Deployed in Stage by Support Team.
Proceeding for ticket closure.

#2 - 15/01/2025 07:38 PM - Redmine Admin
- Project changed from 21 to Rwanda RAMS
